[setup]
AppTitle      = 3D坦克大战
Version       = 硬盘版 
Ename         = 3DTanKeDaZhan                
AppName       = tankrace.exe
SoftId        = 1029  
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-19 上午 09:01:10 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
